-- language settings for addon.
-- English is default and does not have to been set in a separate table.
local _, namespace = ...
local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })
namespace.L = L
-------------------------------------
local LOCALE = GetLocale()
-- local LOCALE = "deDE"
-------------------------------------
if LOCALE:match("^en") then
return end
-------------------------------------
if LOCALE == "deDE" then
	-- German translations go here
	L["All to"] = "Allzu"
	L["Big incoming at"] = "Grossen ankommenden an"
	L["A few incoming at"] = "Ein paar eingehende an"
	L["Safe is"] = "Wieder sicher ist"
	-- Arathi Basin
	L["BS"] = "Schmiede"
	L["Farm"] = "Hof"
	L["LM"] = "Sägewerk"
	L["Mine"] = "Mine"
	L["Stable"] = "Stall"
	-- Deepwind Gorge
	L["Top"] = "Top"
	L["Center"] = "Center"
	L["Bottom"] = "Bottom"
	-- Eye of the Storm
	L["FR"] = "FR"
	L["MT"] = "MT"
	L["DR"] = "DR"
	L["BE"] = "BE"
	L["Flag"] = "Flagge"
	-- The Battle for Gilneas
	L["LH"] = "LH"
	L["WW"] = "WW"
	-- L["Mine"] = "Mine" see Arathi Basin
	-- Silvershard mines
	L["Lava"] = "Lava"
	-- L["Top"] = see DWG
	-- L["Bottom"] = see DWG
	-- Strand of the Ancients
	L["Green"] = "Grüne"
	L["Blue"] = "Bläue"
	L["Purple"] = "Purpur"
	L["Red"] = "Rote"
	L["Yellow"] = "Gelbe"
	-- Alterac Valley horde offense bar
	L["Stoneheart"] = "Stoneheart"
	L["Icewing"] = "Icewing"
	L["Bal"] = "Bal"
	L["North Bunker"] = "North Bunker"
	L["South Bunker"] = "South Bunker"
	L["Frostwolf Keep"] = "Frostwolf Keep"
	L["Van"] = "Van"
	-- Alterac Valley alliance offense bar
	L["Iceblood"] = "Iceblood"
	L["TP"] = "TP"
	L["Galv"] = "Galv"
	L["West Tower"] = "West Turm"
	L["East Tower"] = "East Turm"
	L["Dun Baldar"] = "Dun Baldar"
	L["Drek"] = "Drek"
	-- Isle of Conquest
	L["Horde keep"] = "Horde burg"
	L["Docks"] = "Hafen"
	L["Workshop"] = "Werkstatt"
	L["Hangar"] = "Hangar"
	L["Alliance keep"] = "Alliance burg"
return end
-------------------------------------
if LOCALE == "frFR" then
	-- French translations go here
	L["Hello!"] = "Bonjour!"
return end
-------------------------------------
if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	L["Hello!"] = "¡Hola!"
return end
-------------------------------------
if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	L["Hello!"] = "Olá!"
return end
-------------------------------------
if LOCALE == "ruRU" then
	-- Russian translations go here
	L["Hello!"] = "ÐŸÑ€Ð¸Ð²ÐµÑ‚!"
return end
-------------------------------------
if LOCALE == "koKR" then
	-- Korean translations go here
	L["Hello!"] = "ì•ˆë…•í•˜ì„¸ìš”!"
return end
-------------------------------------
if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here
	L["Hello!"] = "æ‚¨å¥½!"
return end
-------------------------------------
if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	L["Hello!"] = "æ‚¨å¥½!"
return end
--END--------------------------------